### Signal

# Gegl Node::invalidated

#### Declaration

    void
    invalidated (
      GeglNode* self,
      const GeglRectangle* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`object`

  Type: `GeglRectangle`

  No description available.

  The data is owned by the caller of the function.